package main

import (
	"fmt"
	"main/sub"
)

func jp (mylist ...int) {
	for _,i := range mylist {
		fmt.Print(i," ")
	}
}

func main() {
	// args := os.Args[1]
	// res := sub.Kek(args)
	// fmt.Println(res)
	res := sub.Kek("data.txt")
	jp(res...)
}

